var GeneralLinkSinglePageNewWindow = null;

function GeneralLinkSinglePage_openNewWindow(url, type, str)
{
	var date = new Date();
	window.name = "productExhibitList" + date.getTime();
	//winWidth = screen.width-10;
	//winHeight = screen.height-60;
	//features = "width="+ winWidth + ",height=" + winHeight + ",scrollbars=yes";		
	GeneralLinkSinglePageNewWindow = window.open(url, type, '');
		
} 
